<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers. </b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The <i>Nautilus</i> stopped after it ... something.]]></sentence><options>
<option><![CDATA[killed]]></option>
<option answer="correct"><![CDATA[hit]]></option>
<option><![CDATA[saw]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The men ate some ... .]]></sentence><options>
<option answer="correct"><![CDATA[fruit]]></option>
<option><![CDATA[bread]]></option>
<option><![CDATA[meat]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The <i>Nautilus</i> moved at the end of the ... .]]></sentence><options>
<option answer="correct"><![CDATA[month]]></option>
<option><![CDATA[day]]></option>
<option><![CDATA[week]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The men put the long ... into the sea bed.]]></sentence><options>
<option><![CDATA[boat]]></option>
<option answer="correct"><![CDATA[box]]></option>
<option><![CDATA[knife]]></option>
</options>
</question>
<question>
<sentence><![CDATA[There were no pearl fishers because it was the wrong ... .]]></sentence><options>
<option answer="correct"><![CDATA[month]]></option>
<option><![CDATA[day]]></option>
<option><![CDATA[island]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Ned's ... killed the shark.]]></sentence><options>
<option answer="correct"><![CDATA[harpoon]]></option>
<option><![CDATA[knife]]></option>
<option><![CDATA[hands]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Nemo gave the poor man some ... .]]></sentence><options>
<option><![CDATA[money]]></option>
<option answer="correct"><![CDATA[pearls]]></option>
<option><![CDATA[food]]></option>
</options>
</question>

</questions></exercise>